
# GOOGLE SAMPLE PACKAGING DATA
#
# This file is used by Google as part of our samples packaging process.
# End users may safely ignore this file. It has no relevance to other systems.
---
status:       PUBLISHED
technologies: [Android]
categories:   [System]
languages:    [Java]
solutions:    [Mobile]
github:       android-CommitContentSampleIME
level:        INTERMEDIATE
icon:         screenshots/icon-web.png
apiRefs:
    - android:android.widget.EditText
    - android:import android.support.v13.view.inputmethod.EditorInfoCompat
    - android:import android.support.v13.view.inputmethod.InputConnectionCompat
    - android:import android.support.v13.view.inputmethod.InputContentInfoCompat
license: apache2
